Autodesk - Správce referencí [Nápověda Správce referencí : ADR]

Autodesk - Správce referencí

    • Výkresy AutoCADu® mohou mít reference na několik typů externích souborů, například výkresy, písma textu, obrázky a konfigurace vykreslování. Cesty k těmto odkazovaným souborům jsou uloženy v každém výkresu AutoCADu. Někdy je nutné přesunout výkresové soubory nebo soubory s referencemi do jiné složky nebo jiné diskové jednotky. Uložené referenční cesty je potom nutné aktualizovat. Otevřít každý výkres a potom aktualizovat každou uloženou referenční cestu však může být zdlouhavé.

    Autodesk - Správce referencí nabízí nástroje pro výpis odkazovaných souborů ve vybraných výkresech a pro úpravu uložených referenčních cest bez nutnosti otevření výkresového souboru v AutoCADu. Pomocí Správce referencí mohou být výkresy s nevyhodnocenými referencemi snadno zjištěny a opraveny.

    Správce referencí je samostatná aplikace, kterou můžete spustit z programové skupiny Autodesk v nabídce Programy nabídky Start (Windows).

    Připomínky?


Průvodce Správcem referencí [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Koncept
Postupy
Reference

    • Průvodce Správcem referencí objasňuje koncepce Správce referencí, nabízí podrobné postupy a obsahuje slovníček s definicemi souvisejících pojmů. Obsahuje následující témata:

    • Přehled
      Jsou-li výkresové soubory AutoCADu® nebo externí referenční soubory přemístěny, použijte pro úpravu cest referenčních souborů uložených ve výkresu Správce referencí.
    • Výběr a výpis referencí výkresu
      Než změníte uložené referenční cesty ve výkresových souborech AutoCADu, vyberte výkresy, se kterými chcete pracovat a prohlédněte si seznam referencí každého výkresu.
    • Změna uložených referenčních cest
      Chcete-li změnit informace o uložené referenční cestě, můžete vybrat jednu nebo více referencí ze seznamu referencí.
    • Vytvoření zprávy a protokolového souboru
      Zprávu o referencích ve výkresových souborech aktuálně přidaných do Správce referencí můžete exportovat. Informace o změnách uložených referenčních cest můžete také uložit do protokolového souboru.


Karta Postupy : Průvodce Správcem referencí [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Koncept
Postupy
Reference

    • Jak přidat výkres do zobrazení stromu

    Jak přidat složku výkresů do zobrazení stromu

    Jak odstranit výkres ze zobrazení stromu

    Jak odstranit všechny výkresy ze zobrazení stromu

    Jak vypsat reference podle názvu výkresu

    Jak vypsat reference podle typu reference

    Jak třídit sloupce v seznamu referencí

    Jak skrýt sloupec v seznamu referencí

    Jak zobrazit skrytý sloupec v seznamu referencí

    Jak změnit umístění sloupce v seznamu referencí

    Jak změnit uložené referenční cesty

    Jak nahradit všechny výskyty uložených referenčních cest

    Jak uložit všechny změny referenčních cest do výkresového souboru

    Jak exportovat zprávu Správce referencí

    Jak zapnout nebo vypnout tvorbu protokolového souboru


Karta Reference : Průvodce Správcem referencí [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Přehled [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Přehled
Koncept
Postupy
Reference

    • Jsou-li výkresové soubory AutoCADu® nebo externí referenční soubory přemístěny, použijte pro úpravu cest referenčních souborů uložených ve výkresu Správce referencí.

    Uspořádání okna Správce referencí

    Okno Správce referencí je rozděleno do dvou panelů. Levý panel zobrazuje zobrazení stromu vybraných výkresů a jejich referenčních souborů.

    Zobrazení stromu pomůže vyhledat a načíst obsah do pravého panelu nazvaného seznam referencí. V seznamu referencí je možné vybrat reference a upravit uložené údaje referenčních cest.

    Shrnutí procesu změny uložených referenčních cest

    Proces změny uložených referenčních cest se skládá z následujících dvou částí:

    1. Ujistěte se, že všechny výkresy, se kterými chcete pracovat, jsou uzavřené a že jejich atribut v Microsoft® Windows® není nastaven na pouze pro čtení. Správce referencí nezmění uložené referenční cesty v žádném z otevřených výkresů nebo u výkresů, které jsou pouze pro čtení.

    2. Přidejte výkresy a složky výkresů do zobrazení stromu. (V tomto seznamu můžete upravit cesty souborů, na které výkres odkazuje.)

    3. Vyberte v panelu zobrazení stromu výkresy nebo reference. Reference jsou zobrazeny v panelu seznamu referencí.

    4. Vyberte ze seznamu referencí jeden nebo více odkazovaných souborů.

    5. Upravte uložené referenční cesty všech vybraných referencí.

    6. Klepnutím na tlačítko Použít uložíte změny ve výkresových souborech. Aktualizované výkresové soubory jsou uloženy v aktuálním souborovém formátu AutoCADu a jejich soubory s příponou BAK jsou aktualizovány.

    7. Prohlédněte si zprávu Detaily a potvrďte změny. Všechny změny uložených referenčních cest se připojí do protokolového souboru, který si rovněž můžete zkontrolovat.

    Omezení

    Správce referencí aktuálně nepodporuje všechny soubory odkazované výkresy. Mezi nepodporované reference patří písma textu, které nejsou asociované se stylem textu, propojení OLE, hypertextové odkazy, propojení databázového souboru, soubory PMP a externí reference na adresy URL na webu. Pokud Správce referencí narazí na externí referenci na adresu URL, uvede u reference "nenalezeno".

    Poznámka Upravené cesty písem TrueType uloženy nejsou. AutoCAD vždy písma TrueType vyhledává ve složce systému Windows Fonts.


Karta Postupy : Přehled [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Přehled
Koncept
Postupy
Reference

    • Toto téma neobsahuje žádné postupy.


Karta Reference : Přehled [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Přehled
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Výběr a výpis referencí výkresu [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Výběr a výpis referencí výkresu
Koncept
Postupy
Reference

    • Než změníte uložené referenční cesty ve výkresových souborech AutoCADu, vyberte výkresy, se kterými chcete pracovat a prohlédněte si seznam referencí každého výkresu.

    • Výběr výkresových souborů a složek
      Vyberte výkresové soubory, které budou přidány do seznamu zobrazení stromu, pomocí dialogu nebo přetažením výkresových souborů a složek do zobrazení stromu. Až budou výkresy přidány do seznamu zobrazení stromu, můžete upravit cesty libovolných souborů odkazovaných v těchto výkresech.
    • Výpis referencí a zobrazení informací
      Chcete-li Správce referencí využívat efektivně, používejte možnosti zobrazení v zobrazení stromu a seznam referencí.


Karta Postupy : Výběr a výpis referencí výkresu [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Výběr a výpis referencí výkresu
Koncept
Postupy
Reference

    • Jak přidat výkres do zobrazení stromu

    Jak přidat složku výkresů do zobrazení stromu

    Jak odstranit výkres ze zobrazení stromu

    Jak odstranit všechny výkresy ze zobrazení stromu

    Jak vypsat reference podle názvu výkresu

    Jak vypsat reference podle typu reference

    Jak třídit sloupce v seznamu referencí

    Jak skrýt sloupec v seznamu referencí

    Jak zobrazit skrytý sloupec v seznamu referencí

    Jak změnit umístění sloupce v seznamu referencí


Karta Reference : Výběr a výpis referencí výkresu [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Výběr a výpis referencí výkresu
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Výběr výkresových souborů a složek [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Vyberte výkresové soubory, které budou přidány do seznamu zobrazení stromu, pomocí dialogu nebo přetažením výkresových souborů a složek do zobrazení stromu. Až budou výkresy přidány do seznamu zobrazení stromu, můžete upravit cesty libovolných souborů odkazovaných v těchto výkresech.

    Pomocí dialogu Přidat výkresy můžete vybrat výkresové soubory jednotlivě nebo pomocí kláves SHIFT a CTRL, podobně jako v Průzkumníku Windows. Výkresy můžete také přetáhnout do seznamu zobrazení stromu z pracovní plochy, ze složek projektu a z Průzkumníka Windows. Ze seznamu zobrazení stromu můžete odstranit jeden nebo všechny soubory.

    Jsou-li v zobrazení stromu uvedeny dva výkresy se stejným názvem, znamená to, že jsou umístěny v různých složkách nebo mají různé uložené cesty.

    Poznámka Přidáte-li výkres, který již do zobrazení stromu přidán byl, výkresy nebudou do Správce referencí znovu načteny. Chcete-li zobrazení stromu aktualizovat, výkres před jeho přidáním odstraňte.

    Výkresy s externími referencemi

    Přidáte-li výkresy s externími referencemi, Správce referencí může rovněž automaticky přidat všechny referenční soubory do seznamu zobrazení stromu. Během přidávání výkresů zobrazí Správce referencí dialog s možností přidání externích referencí nebo můžete tuto možnost nastavit přímo v dialogu Možnosti Správce referencí.

    Není-li hostitelský výkres přidán do zobrazení stromu, jsou ikony vnořených externích referencí zašedlé. Chcete-li přidat hostitelský výkres, poklepáním na zašedlou ikonu zobrazíte dialog Přidat výkresy.

    Otevřené výkresy nebo výkresy s atributem jen pro čtení

    Do seznamu zobrazení stromu můžete přidat výkres, i když je již otevřený nebo je pouze pro čtení. V takovém případě však nejsou ve výkresu použity změny cest a dialog Detaily a protokolový soubor Správce referencí potvrdí, že ve výkresovém souboru nebyly provedeny žádné změny. Pokusíte-li se přidat výkres, který je pouze pro čtení, žádné upozornění se nezobrazí, protože stav výkresového souboru může být změněn i po přidání výkresu do Správce referencí. Proto je před použitím Správce referencí důležité se ujistit, že všechny výkresové soubory je možné upravovat.

    Poznámka Když Správce referencí přidává vybrané výkresy, klepnutí na tlačítko Stop přerušíte činnost po přidání aktuálního výkresu.


Karta Postupy : Výběr výkresových souborů a složek [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Jak přidat výkres do zobrazení stromu

    Jak přidat složku výkresů do zobrazení stromu

    Jak odstranit výkres ze zobrazení stromu

    Jak odstranit všechny výkresy ze zobrazení stromu


Karta Reference : Výběr výkresových souborů a složek [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Jak přidat výkres do zobrazení stromu [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Jak přidat výkres do zobrazení stromu

    1. Z nabídky Soubor vyberte položku Přidat výkresy.
    2. V dialogu Přidat výkresy vyberte jeden nebo více výkresových souborů. Výkresové soubory je možné vybrat jednotlivě nebo chcete-li vybrat několik výkresových souborů, můžete použít při výběru klávesu SHIFT nebo CTRL. Potom klepněte na tlačítko OK.

    Alternativně: V Průzkumníku Windows vyberte jeden nebo více výkresových souborů a přetáhněte je do zobrazení stromu.


Jak přidat složku výkresů do zobrazení stromu [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Jak přidat složku výkresů do zobrazení stromu

    • V Průzkumníku Windows vyberte jednu nebo více složek a přetáhněte je do zobrazení stromu.


Jak odstranit výkres ze zobrazení stromu [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Jak odstranit výkres ze zobrazení stromu

    1. Ujistěte se, že v nabídce Zobrazit je zapnutá volba Vypsat dle výkresu.
    2. V zobrazení stromu vyberte výkres, který chcete ze seznamu odstranit.
    3. Z nabídky Soubor vyberte položku Odstranit výkresy.


Jak odstranit všechny výkresy ze zobrazení stromu [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výběr výkresových souborů a složek
Koncept
Postupy
Reference

    • Jak odstranit všechny výkresy ze zobrazení stromu

    1. V zobrazení stromu klepněte na položku nejvyšší úrovně (Všechny výkresy nebo Dle reference).
    2. Z nabídky Soubor vyberte položku Odstranit výkresy.


Výpis referencí a zobrazení informací [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výpis referencí a zobrazení informací
Koncept
Postupy
Reference

    • Chcete-li Správce referencí využívat efektivně, používejte možnosti zobrazení v zobrazení stromu a seznam referencí.

    • Funkce zobrazení stromu
      Zobrazení stromu v levém panelu Správce referencí nabízí hierarchický seznam referencí ve výkresech, které jste do seznamu zobrazení stromu přidali. Styl zobrazení stromu můžete nastavit a klepnutím na znaménka plus (+) nebo mínus (-) rozbalit nebo sbalit položky zobrazení stromu.
    • Funkce seznamu referencí
      Seznam referencí v pravém panelu Správce referencí nabízí seznam referencí u aktuálně vybrané položky v zobrazení stromu. Zobrazení sloupců v seznamu referencí můžete nastavit.


Karta Postupy : Výpis referencí a zobrazení informací [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výpis referencí a zobrazení informací
Koncept
Postupy
Reference

    • Jak vypsat reference podle názvu výkresu

    Jak vypsat reference podle typu reference

    Jak třídit sloupce v seznamu referencí

    Jak skrýt sloupec v seznamu referencí

    Jak zobrazit skrytý sloupec v seznamu referencí

    Jak změnit umístění sloupce v seznamu referencí


Karta Reference : Výpis referencí a zobrazení informací [Nápověda Správce referencí : ADR]

Výběr a výpis referencí výkresu
Výpis referencí a zobrazení informací
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Funkce zobrazení stromu [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce zobrazení stromu
Koncept
Postupy
Reference

    • Zobrazení stromu v levém panelu Správce referencí nabízí hierarchický seznam referencí ve výkresech, které jste do seznamu zobrazení stromu přidali. Styl zobrazení stromu můžete nastavit a klepnutím na znaménka plus (+) nebo mínus (-) rozbalit nebo sbalit položky zobrazení stromu.

    Dvě možnosti zobrazení stromu jsou Vypsat dle výkresu a Vypsat dle typu reference. Možnost Vypsat dle výkresu zobrazí hierarchický seznam položek uspořádaný podle výkresových souborů. Možnost Vypsat dle typu reference zobrazí hierarchický seznam položek uspořádaný podle různých typů referencí.

    Poznámka Výkresové soubory jsou vypsány abecedně podle jejich celých názvů cest, i když je zobrazen pouze název výkresu.

    V zobrazení stromu můžete rozbalením nebo sbalením položek zobrazit seznam referencí, které obsahují. Podle výběru v seznamu zobrazení stromu určíte, co bude zobrazeno v seznamu referencí:

    • Pokud je vybrána položka nejvyšší úrovně, budou zobrazeny všechny reference.
    • Jestliže je vybrán výkres, budou zobrazeny pouze reference výkresu.
    • Je-li vybrán typ reference v režimu Vypsat dle typu reference, budou zobrazeny všechny reference daného typu u všech výkresů, které jsou aktuálně v zobrazení stromu.
    • Pokud je vybrána reference, jsou zobrazeny všechny vnořené reference.
    • Jestliže je vybrána v hierarchii referencí položka nejnižší úrovně, bude tato reference zobrazena v seznamu referencí.

    Poznámka V režimu Vypsat dle typu reference jsou reference zobrazeny pouze jednou, bez ohledu na to, kolik výkresů tuto referenci používá.

    Ze seznamu zobrazení stromu můžete vybrat a odstranit libovolný výkres, včetně šablon výkresu (.dwt) a výkresů standardů (.dws), stejně jako běžných výkresů AutoCADu (.dwg).

    Výkresy s externími referencemi

    Některé další funkce jsou dostupné v zobrazení stromu u výkresů, které mají vnořené externí reference.

    Správce referencí používá v zobrazení stromu ikony, které pomáhají vyhledat výkresy obsahující externí reference, jejichž cesty nelze nalézt. V některých složitých situacích nemusejí být externí reference s problémy u cest uvedeny v seznamu referencí, mohou však být uvedeny v zobrazení stromu.

    Správce referencí nabízí při přidávání výkresů do zobrazení stromu možnost pro automatické přidání všech vnořených externích referencí výkresu. Ušetří to čas v případě, kdy je nutné upravit cesty vnořených referencí.

    Jsou-li podložení externích referencí vnořená do výkresů, Správce referencí napodobí chování zobrazení AutoCADu. Všechny vnořené externí reference v podložení externích referencí jsou uvedeny stejným způsobem, jakým je zobrazuje AutoCAD. Je-li podložení externí reference vnořeno ve výkresu AutoCADu o více než jednu úroveň, externí reference připojené k podložení externích referencí nebudou uvedeny v zobrazení stromu Správce referencí.

    Poznámka Nedoporučuje se používat AutoCAD k úpravě cest externích referencí, které jsou vnořené o více než jednu úroveň hlouběji, než aktuální výkresový soubor. Správce referencí je vhodným nástrojem k obnově údajů o cestách externích referencí v takových výkresech.


Karta Postupy : Funkce zobrazení stromu [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce zobrazení stromu
Koncept
Postupy
Reference

    • Jak vypsat reference podle názvu výkresu

    Jak vypsat reference podle typu reference


Karta Reference : Funkce zobrazení stromu [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce zobrazení stromu
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Jak vypsat reference podle názvu výkresu [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce zobrazení stromu
Koncept
Postupy
Reference

    • Jak vypsat reference podle názvu výkresu

    • Z nabídky Zobrazit vyberte položku Vypsat dle výkresu.


Jak vypsat reference podle typu reference [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce zobrazení stromu
Koncept
Postupy
Reference

    • Jak vypsat reference podle typu reference

    • Z nabídky Zobrazit vyberte položku Vypsat dle typu reference.


Funkce seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Seznam referencí v pravém panelu Správce referencí nabízí seznam referencí u aktuálně vybrané položky v zobrazení stromu. Zobrazení sloupců v seznamu referencí můžete nastavit.

    Vyberete-li položku v zobrazení stromu, reference asociované s touto položkou se zobrazí v seznamu referencí. Potom můžete výběrem referencí ze seznamu referencí změnit jejich uložené referenční cesty.

    Údaje každé reference jsou zobrazeny ve sloupci v seznamu referencí. Klepnutím pravým tlačítkem na záhlaví sloupce můžete položky ve sloupci třídit nebo určit, zda bude sloupec zobrazen. Sloupce rovněž můžete přetáhnout doprava nebo doleva a změnit tak jejich pořadí.

    Kompletní nastavení seznamu referencí je k dispozici v dialogu Možnosti Správce referencí.

    Poznámka Reference umístěné na síťovém disku budou v seznamu referencí zobrazeny jako Nalezeno v jiném umístění, což je způsobeno přiřazením písmena k jednotce. Například uložená cesta reference na jednotku C: na jednom počítači může být na jiném počítači síťovou jednotkou H:.


Karta Postupy : Funkce seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Jak třídit sloupce v seznamu referencí

    Jak skrýt sloupec v seznamu referencí

    Jak zobrazit skrytý sloupec v seznamu referencí

    Jak změnit umístění sloupce v seznamu referencí


Karta Reference : Funkce seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Jak třídit sloupce v seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Jak třídit sloupce v seznamu referencí

    • Klepnutím na záhlaví sloupce setřídíte všechny reference daného sloupce. Klepnete-li na záhlaví sloupce podruhé, pořadí setřídění se otočí.


Jak skrýt sloupec v seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Jak skrýt sloupec v seznamu referencí

    1. Klepněte na záhlaví sloupce pravým tlačítkem.
    2. Z místní nabídky vyberte položku Skrýt sloupec.


Jak zobrazit skrytý sloupec v seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Jak zobrazit skrytý sloupec v seznamu referencí

    1. Z nabídky Zobrazit vyberte položku Možnosti.
    2. V poli Zobrazované sloupce dialogu Možnosti klepněte na název sloupce, který má být zobrazen.
    3. Klepněte na tlačítko OK.


Jak změnit umístění sloupce v seznamu referencí [Nápověda Správce referencí : ADR]

Výpis referencí a zobrazení informací
Funkce seznamu referencí
Koncept
Postupy
Reference

    • Jak změnit umístění sloupce v seznamu referencí

    • Přetáhněte záhlaví sloupce doleva nebo doprava do nového místa.


Změna uložených referenčních cest [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Změna uložených referenčních cest
Koncept
Postupy
Reference

    • Chcete-li změnit informace o uložené referenční cestě, můžete vybrat jednu nebo více referencí ze seznamu referencí.

    Až bude reference vybrána, můžete použít jeden z následujících dialogů:

    • Upravit vybrané cesty. Změní uložené cesty všech vybraných referencí na nové zadané názvy cest.
    • Najít a nahradit vybrané cesty. Vyhledá ve všech vybraných referencích všechny reference, které používají zadané uložené cesty a ty nahradí novou cestou. Je to obzvláště užitečné při práci s velkou sadou výkresů, ve kterých je nutné uložené referenční cesty filtrovat.

    Rovněž je možné klepnutím pravým tlačítkem na položku v seznamu referencí zobrazit místní nabídku s příkazy, včetně příkazu pro zobrazení vlastností souboru.

    Typy uložených referenčních cest

    Pomocí Správce referencí můžete změnit uložené referenční cesty na absolutní (zcela určenou) cestu nebo relativní (částečně určenou) cestu. Všechny informace uložených cest můžete také zkrátit uložením referenční cesty jako prázdného pole. V takovém případě AutoCAD vyhodnotí reference pomocí podpory vyhledávání cest souboru nebo pomocí informací uložených v aktuálním profilu nebo názvu projektu.

    Pokud není s připojenou externí referencí uložen žádný údaj cesty, následující vyhledávání je provedeno podle následujícího pořadí:

    • Aktuální složka hostitelského výkresu
    • Vyhledávací cesty projektu definované na kartě Soubory dialogu Možnosti a v systémové proměnné PROJECTNAME
    • Podpůrné vyhledávácí cesty definované na kartě Soubory dialogu Možnosti
    • Složka Start In určená v zástupci aplikace Windows

    Správce referencí používá stejná pravidla vyhledávacích cest jako aktuální verze AutoCADu.

    Vyhledání a oprava nevyhodnocených referencí

    Chcete-li vyhledat nevyhodnocené reference, přidejte sadu výkresů do seznamu zobrazení stromu a potom vyhledejte v zobrazení stromu ikony poškozených výkresu. Zkontrolujte v seznamu referencí každý poškozený výkres, abyste zjistili, které reference nejsou vyhodnocené. V následujícím obrázku je výkres 1a.dwg poškozen. Odkazuje na externí referenci 1b.dwg, která není vyhodnocená.

    V zobrazení stromu zobrazí ikonu Nenalezen pouze externí reference (v obrázku zobrazeno s vykřičníkem). Všechny ostatní nevyhodnocené reference je nutné označit v seznamu referencí. Výkresy obsahující externí reference, které se nacházejí v umístěních lišících se od jejich referenčních cest, nejsou zobrazeny jako poškozené.

    Provedení změn cest

    Změníte-li jednu nebo více uložených referenčních cest, stiskem tlačítka Použít uložíte změny do výkresového souboru. Stisknutí tlačítka Použít bude mít vliv pouze na reference s ikonou tužky ve sloupci Stav seznamu referencí.

    Až použijete tlačítko Použít, aktualizovaný výkres se uloží v aktuálním formátu výkresového souboru. Záložní výkresový soubor (.bak) je také vytvořen nebo aktualizován.

    Provedete-li změnu cest, dialog zobrazí zprávu o počtu úspěšných provedených změn. Klepnutím na tlačítko Detaily zobrazíte kompletní seznam provedených změn.

    Neúspěšné změny cest

    Po stisku tlačítka Použít podá dialog Detaily zpřístupněný pomocí dialogu Souhrnné informace zprávu o všech chybách. Selhání může být způsobeno jedním z následujících důvodů:

    • Pokud je výkresový soubor po přidání výkresu do zobrazení stromu ve Správci referencí otevřený v AutoCADu, ale neprovedli jste změny cest, výkresový soubor bude AutoCADem uzamčen a všechny změny cest, které určíte ve Správci referencí nebudou do výkresového souboru uloženy.
    • Jestliže je výkresový soubor po přidání výkresu do zobrazení stromu přesunutý do jiné složky, ale neprovedli jste změny cest, Správce referencí nenajde výkresový soubor v jeho novém umístění a všechny určené změny cest nebudou do výkresového souboru uloženy.
    • Má-li soubor atribut Jen pro čtení, všechny změny cest, které určíte ve Správci referencí nebudou do výkresového souboru uloženy.

    Jestliže dialog Detaily podá zprávu o selhání, stiskněte po vyřešení problému s výkresovým souborem znovu tlačítko Použít.


Karta Postupy : Změna uložených referenčních cest [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Změna uložených referenčních cest
Koncept
Postupy
Reference

    • Jak změnit uložené referenční cesty

    Jak nahradit všechny výskyty uložených referenčních cest

    Jak uložit všechny změny referenčních cest do výkresového souboru


Karta Reference : Změna uložených referenčních cest [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Změna uložených referenčních cest
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Jak změnit uložené referenční cesty [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Změna uložených referenčních cest
Koncept
Postupy
Reference

    • Jak změnit uložené referenční cesty

    1. V zobrazení stromu klepněte na výkres nebo referenci.
    2. V seznamu referencí vyberte jeden nebo více referencí, jejichž uložené cesty chcete změnit. Klepnutím s klávesou CTRL nebo SHIFT můžete vybrat v seznamu referencí více položek.
    3. Z nabídky Úpravy vyberte položku Upravit vybrané cesty.
    4. V dialogu Upravit vybrané cesty zadejte do textového pole Nová uložená cesta nový název cesty. Klepnutím na tlačítko Procházet složku můžete najít složku.
    5. Klepněte na tlačítko OK.

    U vybraných referencí budou všechny názvy cest změněny na cestu, kterou jste zadali do textového pole Nová uložená cesta.


Jak nahradit všechny výskyty uložených referenčních cest [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Změna uložených referenčních cest
Koncept
Postupy
Reference

    • Jak nahradit všechny výskyty uložených referenčních cest

    1. V zobrazení stromu klepněte na výkres nebo referenci.
    2. V seznamu referencí vyberte jeden nebo více referencí, jejichž uložené cesty chcete nahradit. Klepnutím s klávesou CTRL nebo SHIFT můžete vybrat v seznamu referencí více položek.
    3. Z nabídky Úpravy vyberte položku Najít a nahradit.
    4. V dialogu Najít a nahradit vybrané cesty zadejte do textového pole Najít uloženou cestu existující název cesty, který chcete u všech vybraných referencí změnit. Klepnutím na tlačítko Procházet složku můžete najít složku.
    5. Do textového pole Nahradit čím zadejte nový název cesty. Klepnutím na tlačítko Procházet složku můžete najít složku.
    6. Klepněte na tlačítko Nahradit vše.

    U vybraných referencí budou nahrazeny všechny názvy cest odpovídající cestě zadané do textového pole Najít uloženou cestu cestou zadanou v textovém poli Nahradit čím.


Jak uložit všechny změny referenčních cest do výkresového souboru [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Změna uložených referenčních cest
Koncept
Postupy
Reference

    • Jak uložit všechny změny referenčních cest do výkresového souboru

    1. Z nabídky Soubor vyberte položku Provést změny.
    2. Klepněte na tlačítko OK nebo na tlačítko Detaily a zobrazte zprávu o všech změnách uložených cest.


Vytvoření zprávy a protokolového souboru [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Vytvoření zprávy a protokolového souboru
Koncept
Postupy
Reference

    • Zprávu o referencích ve výkresových souborech aktuálně přidaných do Správce referencí můžete exportovat. Informace o změnách uložených referenčních cest můžete také uložit do protokolového souboru.

    Tvorba zpráv

    Zprávu údajů referencí můžete exportovat ze všech sloupců (zobrazených i nezobrazených) do jednoho ze tří formátů:

    • Extensible Markup Language (.xml)
    • Čárkami oddělené hodnoty (.csv)
    • Sešit Microsoft Excel (.xls)

    Poznámka Volba .xls je dostupná, pouze je-li v počítači instalována aplikace Excel.

    Záznam změn do protokolového souboru

    Protokolový soubor je ukládán proto, že automaticky zaznamenává každou změnu uložených referenčních cest provedených pomocí Správce referencí, dokonce i při opakovaném spuštění správce. Když je provedena změna u uložené referenční cesty, je tato změna doplněna do protokolového souboru log.txt. Implicitně je protokolový soubor umístěn ve složce Dokumenty.

    Tvorba protokolového souboru může být pomocí dialogu Možnosti Správce referencí vypnuta.


Karta Postupy : Vytvoření zprávy a protokolového souboru [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Vytvoření zprávy a protokolového souboru
Koncept
Postupy
Reference

    • Jak exportovat zprávu Správce referencí

    Jak zapnout nebo vypnout tvorbu protokolového souboru


Karta Reference : Vytvoření zprávy a protokolového souboru [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Vytvoření zprávy a protokolového souboru
Koncept
Postupy
Reference

    • Pomůcka

    ADREFMAN

    Upravuje cesty referenčních souborů uložené ve výkresech AutoCADu


Jak exportovat zprávu Správce referencí [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Vytvoření zprávy a protokolového souboru
Koncept
Postupy
Reference

    • Jak exportovat zprávu Správce referencí

    1. Z nabídky Soubor vyberte položku Export zprávy.
    2. Do textového pole Název souboru dialogu Export zprávy zadejte název zprávy. V poli Soubory typu vyberte formát souboru zprávy.
    3. Klepněte na tlačítko Uložit. Implicitně je zpráva uložena do souboru log.txt ve složce Dokumenty.


Jak zapnout nebo vypnout tvorbu protokolového souboru [Nápověda Správce referencí : ADR]

Průvodce Správcem referencí
Vytvoření zprávy a protokolového souboru
Koncept
Postupy
Reference

    • Jak zapnout nebo vypnout tvorbu protokolového souboru

    1. Z nabídky Zobrazit vyberte položku Možnosti.
    2. V dialogu Možnosti zapněte nebo vypněte volbu Zapisovat do protokolového souboru.
    3. Klepněte na tlačítko OK.


Aplikace - reference [Nápověda Správce referencí : ADR]

Aplikace - reference

    • Tento referenční popis dokumentuje nabídky, dialogy a okna aplikace Autodesk - Správce referencí.


AdRefMan (Autodesk - Správce referencí) [Nápověda Správce referencí : ADR]

Aplikace - reference
AdRefMan (Autodesk - Správce referencí)
Koncept
Postupy
Reference

    • Upraví referenční cesty uložené ve výkresech AutoCADu

    Nabídka Start (Windows): Programy [image] Autodesk [image] AutoCAD [image] Správce referencí

    Zobrazí se Okno Autodesk - Správce referencí .


Okno Autodesk - Správce referencí [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Okno Autodesk - Správce referencí
Koncept
Postupy
Reference

    • Nabídka Start (Windows): Programy [image] Autodesk [image] AutoCAD [image] Správce referencí

    Nabízí dva panely pro výpis odkazovaných souborů ve vybraných výkresech a úpravu uložených referenčních cest bez nutnosti otevření výkresů v AutoCADu®.

    Zobrazení stromu

    Vlevo zobrazuje panel se stromovou strukturou výkresů a referencemi na soubory v nich uložených. Chcete-li zpřístupnit pro úpravu soubory s uloženými referenčními cestami, přidejte výkresové soubory do zobrazení stromu. Údaje v zobrazení stromu mohou být uvedeny ve dvou stylech: Vypsat dle výkresu nebo Vypsat dle typu reference.

    Všechny výkresy

    Zobrazí seznam výkresů přidaných do zobrazení stromu. Každá položka výkresu může být rozbalena, přičemž se zobrazí několik typů referencí souboru. Každý typ reference souboru může být rovněž rozbalen, aby se zobrazily reference určitého typu. Výkresy s externími referencemi mohou obsahovat několik vnořených úrovní referencí. Pokud nelze jednu nebo několik referencí výkresu najít, je ikona výkresu úhlopříčně přerušena. Je-li chybějící reference referencí externí, ikona externí reference se zobrazí s červeným vykřičníkem (!).

    Dle reference

    Zobrazí seznam typů referencí uložených ve výkresech, které byly přidány do zobrazení stromu. Každý typ reference může rozbalením zobrazit seznam souborů daného typu.

    Seznam referencí

    Zobrazuje na pravé straně panel s referencemi souborů u položek vybraných v zobrazení stromu. Je-li zvoleno v zobrazení stromu Všechny výkresy nebo Dle reference, budou všechny reference zobrazeny v seznamu referencí. Údaje o každé referenci jsou zobrazeny v několika sloupcích.

    Typ

    Označuje typ referenčního souboru. Podporované typy referencí jsou připojené externí reference, podložené externí reference, písma textu, vykreslovací styly, konfigurace vykreslování, normy, obrázky a tvary.

    Stav

    Označuje, zdali byla reference nalezena pomocí cesty uložené ve výkresu (Zpracováno), cesty lišící se od cesty uložené ve výkresu (Nalezeno v jiném umístění) nebo zda nebyla reference nalezena (Nenalezeno).

    Název souboru

    Zobrazuje název a příponu odkazovaného souboru, například txt.shx.

    Název reference

    Zobrazuje název reference použitý ve výkresu. Standardní je například výchozí název přiřazený k souboru txt.shx.

    Uložená cesta

    Cesta, která je aktuálně uložena u reference ve výkresu. Je-li pole Uložená cesta prázdné, znamená to, že nebyla uložena žádná referenční cesta a AutoCAD ji bude vyhledávat pomocí přiřazené vyhledávácí cesty.

    Nalezená cesta

    Cesta, kde AutoCAD našel odkazovaný soubor.

    Hostitelský výkres

    Výkresový soubor obsahující referenci.

    Hostitelská verze

    Databázová verze výkresu AutoCAD obsahující referenci. Některé verze AutoCADu mohou používat stejnou verzi databáze.


Nabídky Autodesk - Správce referencí [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Nabídky Autodesk - Správce referencí
Koncept
Postupy
Reference

    • Nabízí nástroje pro všechny činnosti Správce referencí. Další nástroje, například Kopírovat do schránky jsou dostupné pomocí místních nabídek v zobrazení stromu a seznamu referencí.

    Nabídka Soubor

    Řídí činnosti týkající se souborů.

    Přidat výkresy

    Zobrazí dialog Přidat výkresy, kde určíte výkresové soubory, které se přidají do seznamu zobrazení stromu.

    Odstranit výkresy

    Určuje výkresový soubor, který bude ze seznamu zobrazení stromu odstraněn. Klepnete-li na položku v nejvyšší úrovni, budou odstraněny všechny výkresy.

    Export zprávy

    Zobrazí dialog Export zprávy, ve kterém vytvoříte soubor z referencí ve výkresových souborech aktuálně přidaných ve Správci referencí.

    Provést změny

    Uloží vámi zadané změny referenčních cest do výkresových souborů.

    Konec

    Uzavře Autodesk - Správce referencí.

    Nabídka Upravit

    Řídí činnosti týkající se výběru reference a editace cesty.

    Vybrat vše

    Vybere všechny reference zobrazené v seznamu referencí.

    Nevybrat nic

    Zruší všechny výběry v seznamu referencí.

    Obrátit výběr

    Obrátí stav výběru referencí v seznamu referencí.

    Upravit vybrané cesty

    Zobrazí dialog Upravit vybrané cesty, v němž můžete změnit uložené cesty všech vybraných referencí na nové názvy cest.

    Najít a nahradit vybrané cesty

    Zobrazí dialog Najít a nahradit vybrané cesty, kde je možné vyhledat u všech vybraných referencí všechny reference používající určenou cestu a nahradit je novou cestou.

    Nabídka Zobrazit

    Řídí možnosti zobrazení.

    Vypsat dle výkresu

    Zobrazí hierarchický seznam položek uspořádaný podle výkresových souborů.

    Vypsat dle typu reference

    Zobrazí hierarchický seznam položek uspořádaný podle různých typů referencí.

    Možnosti

    Zobrazí dialog Možnosti, ve kterém můžete nastavit zobrazení a činnost Správce referencí.

    Nabídka Nápověda

    Nabízí přístup k systému nápovědy Správce referencí.

    Nápověda

    Zobrazí nápovědu.

    O aplikaci

    Zobrazí údaje o produktu Autodesk - Správce referencí, včetně verze a autorských práv.

    Zobrazit všechen skrytý text na této straně. Připomínky?


Dialog Přidat výkresy [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Dialog Přidat výkresy
Koncept
Postupy
Reference

    • Panel nástrojů:

    Nabídka Soubor: Přidat výkresy

    Přidá do zobrazení stromu výkresy a složky výkresu. V tomto seznamu je možné upravit cesty souborů, na které výkres odkazuje.

    Seznam Místa

    Nabízí rychlý přístup k předdefinovaným umístěním souborů. Klepnutím na šipku Kde hledat zobrazíte cestu každé ikony. Ikony můžete přetažením v seznamu Místa uspořádat do nového umístění. Chcete-li do seznamu Místa přidat novou ikonu, přetáhněte do seznamu Místa složku ze seznamu soubory nebo klepněte pravým tlačítkem na ikonu a z místní nabídky vyberte položku Přidat nebo Přidat aktuální složku. Místní nabídka také nabízí příkazy k odstranění a úpravě ikon nebo k obnovení výchozí ikony, která byla odstraněna. Změny v seznamu Místa se projeví ve všech standardních dialozích pro výběr souborů.

    • Historie. Zobrazí zástupce k souborům, které byly naposledy otevřeny pomocí dialogu. Nepotřebné zástupce se ze seznamu Historie doporučuje pravidelně odstraňovat. Zvolte Historie, potom vyberte nepotřebné zástupce v seznamu Soubory a klepněte na tlačítko Vymazat. Chcete-li zkratky seřadit podle data, klepněte na Zobrazit [image] Detaily a potom klepněte v seznamu Soubory na sloupec Modifikován.
    • Osobní/Moje dokumenty. Zobrazí obsah složky Osobní nebo Moje dokumenty aktuálního uživatelského profilu. Název umístění ("Osobní" nebo "Dokumenty") záleží na verzi operačního systému.
    • Oblíbené. Zobrazí obsah složky Oblíbené aktuálního uživatelského profilu. Tato složka se skládá ze zástupců k souborům nebo složkám, které jste přidali do složky Oblíbené pomocí příkazu Nástroje [image] Přidat k oblíbeným v dialogu.
    • Plocha. Zobrazí obsah pracovní plochy.

    Kde hledat

    Zobrazí aktuální složku nebo jednotku. Klepnutím na šipku zobrazíte hierarchii složek a zobrazíte požadovanou cestu, další jednotky nebo síťová připojení.

    Zpět

    Vrátí se do předchozího umístění souboru.

    O úroveň výše

    Přesune se po aktuální cestě stromu o jednu úroveň výše.

    Hledat v síti Internet

    Ve Správci referencí není tato volba dostupná.

    Vymazat

    Odstraní vybrané soubory nebo složky.

    Vytvořit novou složku

    V aktuální cestě vytvoří novou složku se zadaným názvem.

    Zobrazit

    Určuje vzhled seznamu Soubory.

    • Seznam. Zobrazí obsah seznamu Soubory ve vícesloupcovém formátu.
    • Detaily. Zobrazí obsah seznamu Soubory v jednom sloupci s podrobnostmi o souborech.

    Nástroje

    Nabízí následující nástroje usnadňující výběr souboru:

    • Najít. Zobrazí dialog Najít, ve kterém můžete vyhledávat soubory podle názvu, umístění a data úprav.
    • Vyhledat. Ve Správci referencí není tato volba dostupná.
    • Přidat aktuální složku do umístění. Přidá k vybrané složce v seznamu Místa ikonu pro rychlý přístup k této složce ze všech standardních dialogů pro výběr souborů. Chcete-li ikonu odstranit, klepněte na ni pravým tlačítkem a vyberte položku Odstranit.
    • Přidat k oblíbeným. Vytvoří zástupce k aktuálnímu umístění Kde hledat nebo k vybranému souboru nebo složce. Zástupce je umístěn ve složce Oblíbené aktuálního uživatelského profilu a můžete jej zpřístupnit klepnutím na tlačítko Oblíbené v seznamu Místa.

    Seznam Soubory

    Zobrazí soubory a složky vybraných typů souboru v aktuální cestě. Pomocí nabídky Zobrazit v dialogu přepínáte mezi zobrazením Seznam a Detaily.

    Název souboru

    Zobrazuje název souboru vybraný v seznamu Soubory. Vyberete-li souborů více, pole Název souboru zobrazí každý vybraný soubor v uvozovkách. Pokud do textového pole Název souboru zadáte název souboru, Správce referencí všechny výběry zruší. Zadáváte-li více názvů souborů, je nutné použít uvozovky. Více názvů souborů oddělte mezerami nebo čárkami. Soubory zobrazené v seznamu Soubory můžete filtrovat pomocí náhradních znaků.

    Soubory typu

    Filtruje seznam souborů podle typu souboru.

    Otevřít

    Přidá do zobrazení stromu Správce referencí vybraný soubor.


Dialog Upravit vybrané cesty [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Dialog Upravit vybrané cesty
Koncept
Postupy
Reference

    • Panel nástrojů:

    Nabídka Úpravy: Upravit vybrané cesty

    Změní uložené cesty všech vybraných referencí.

    Nová uložená cesta

    Změní uložené cesty všech vybraných referencí na nové zadané názvy cest.

    Procházet

    Zobrazí stromovou strukturu v dialogu Procházet složku, kde můžete určit novou cestu.


Dialog Najít a nahradit vybrané cesty [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Dialog Najít a nahradit vybrané cesty
Koncept
Postupy
Reference

    • Panel nástrojů:

    Nabídka Úpravy: Najít a nahradit vybrané cesty

    Najít a nahradit

    Vyhledá všechny reference, které používají zadanou cestu ze všech vybraných referencí, a nahradí všechny výskyty cesty novou zadanou cestou.

    Najít uloženou cestu

    Vyhledá a vybere reference, jejichž názvy cest odpovídají zadané uložené cestě reference. Vyhledány jsou pouze reference, které jsou již vybrány. Tato možnost filtruje uložené cesty aktuálně vybraných referencí.

    Procházet

    Zobrazí stromovou strukturu v dialogu Procházet složku, kde můžete určit existující cestu.

    Nahradit čím

    Změní uloženou cestu vyhledaných referencí na novou zadanou cestu.

    Procházet

    Zobrazí stromovou strukturu v dialogu Procházet složku, kde můžete určit novou uloženou cestu.

    Nahradit vše

    Provede vyhledání a nahrazení. Uzavře dialog a uloží všechny provedené změny.


Dialog Export zprávy [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Dialog Export zprávy
Koncept
Postupy
Reference

    • Panel nástrojů:

    Nabídka Soubor: Export zprávy

    Exportuje zprávu o referencích ve výkresových souborech, které jsou aktuálně přidány do Správce referencí.

    Seznam Místa

    Nabízí rychlý přístup k předdefinovaným umístěním souborů. Klepnutím na šipku Kde hledat zobrazíte cestu každé ikony. Ikony můžete přetažením v seznamu Místa uspořádat do nového umístění. Chcete-li do seznamu Místa přidat novou ikonu, přetáhněte do seznamu Místa složku ze seznamu soubory nebo klepněte pravým tlačítkem na ikonu a z místní nabídky vyberte položku Přidat nebo Přidat aktuální složku. Místní nabídka také nabízí příkazy k odstranění a úpravě ikon nebo k obnovení výchozí ikony, která byla odstraněna. Změny v seznamu Místa se projeví ve všech standardních dialozích pro výběr souborů.

    • Historie. Zobrazí zástupce k souborům, které byly naposledy otevřeny pomocí dialogu. Nepotřebné zástupce se ze seznamu Historie doporučuje pravidelně odstraňovat. Zvolte Historie, potom vyberte nepotřebné zástupce v seznamu Soubory a klepněte na tlačítko Vymazat. Chcete-li zkratky seřadit podle data, klepněte na Zobrazit [image] Detaily a potom klepněte v seznamu Soubory na sloupec Modifikován.
    • Osobní/Moje dokumenty. Zobrazí obsah složky Osobní nebo Moje dokumenty aktuálního uživatelského profilu. Název umístění ("Osobní" nebo "Dokumenty") záleží na verzi operačního systému.
    • Oblíbené. Zobrazí obsah složky Oblíbené aktuálního uživatelského profilu. Tato složka se skládá ze zástupců k souborům nebo složkám, které jste přidali do složky Oblíbené pomocí příkazu Nástroje [image] Přidat k oblíbeným v dialogu.
    • Plocha. Zobrazí obsah pracovní plochy.

    Kde hledat

    Zobrazí aktuální složku nebo jednotku. Klepnutím na šipku zobrazíte hierarchii složek a zobrazíte požadovanou cestu, další jednotky nebo síťová připojení.

    Zpět

    Vrátí se do předchozího umístění souboru.

    O úroveň výše

    Přesune se po aktuální cestě stromu o jednu úroveň výše.

    Hledat v síti Internet

    Zobrazí dialog Procházet síť WWW, ve kterém můžete uložit soubor zprávy na Internetu.

    Vymazat

    Odstraní vybrané soubory nebo složky.

    Vytvořit novou složku

    V aktuální cestě vytvoří novou složku se zadaným názvem.

    Zobrazit

    Určuje vzhled seznamu Soubory.

    • Seznam. Zobrazí obsah seznamu Soubory ve vícesloupcovém formátu.
    • Detaily. Zobrazí obsah seznamu Soubory v jednom sloupci s podrobnostmi o souborech.

    Nástroje

    Nabízí následující nástroje usnadňující výběr souboru:

    • Najít. Zobrazí dialog Najít, ve kterém můžete vyhledávat soubory podle názvu, umístění a data úprav.
    • Vyhledat. Ve Správci referencí není tato volba dostupná.
    • Přidat aktuální složku do umístění. Přidá k vybrané složce v seznamu Místa ikonu pro rychlý přístup k této složce ze všech standardních dialogů pro výběr souborů. Chcete-li ikonu odstranit, klepněte na ni pravým tlačítkem a vyberte položku Odstranit.
    • Přidat k oblíbeným. Vytvoří zástupce k aktuálnímu umístění Kde hledat nebo k vybranému souboru nebo složce. Zástupce je umístěn ve složce Oblíbené aktuálního uživatelského profilu a můžete jej zpřístupnit klepnutím na tlačítko Oblíbené v seznamu Místa.

    Seznam Soubory

    Zobrazí soubory a složky vybraných typů souboru v aktuální cestě. Pomocí nabídky Zobrazit v dialogu přepínáte mezi zobrazením Seznam a Detaily.

    Název souboru

    Zobrazuje název souboru vybraný v seznamu Soubory. Pokud do textového pole Název souboru zadáte název souboru, Správce referencí všechny výběry zruší. Soubory zobrazené v seznamu Soubory můžete filtrovat pomocí náhradních znaků.

    Soubory typu

    Filtruje seznam souborů podle typu souboru.

    Uložit

    Uloží soubor se zadaným názvem souboru, typem souboru a umístěním.


Dialog Možnosti [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Dialog Možnosti
Koncept
Postupy
Reference

    • Nabídka Zobrazit: Možnosti

    Určuje zobrazení a činnost Správce referencí.

    Možnosti zobrazení

    Určuje některé možnosti zobrazení.

    Zobrazit plnou cestu v pohledu stromu

    Je-li tato volby zapnutá, zobrazí se název cesty a název souboru v zobrazení stromu a je-li tato volba vypnutá, zobrazí se v zobrazení stromu pouze název souboru.

    Zobrazit text tlačítek panelu

    Je-li tato volba zapnutá, zobrazí se u tlačítek panelu nástrojů popisný text i ikony. Je-li tato volba vypnutá, zobrazí se pouze ikony panelu nástrojů.

    Zobrazované sloupce

    Určuje pořadí zobrazení a viditelnost každého sloupce seznamu referencí.

    Šipka Nahoru

    Přesune aktuálně vybrané záhlaví sloupce ve výběrovém seznamu nahoru a o jeden sloupec vlevo, je-li zobrazen v seznamu referencí.

    Šipka Dolů

    Přesune aktuálně vybrané záhlaví sloupce ve výběrovém seznamu dolů a o jeden sloupec vpravo, je-li zobrazen v seznamu referencí.

    Protokolový soubor

    Určuje činnost textového souboru, který zaznamenává všechny změny cest provedené pomocí Správce referencí.

    Zapisovat do protokolového souboru

    Určuje, zda je nebo není protokolový soubor aktivní. Je-li tato volba zapnutá, jsou změny cest pomocí Správce referencí zaznamenávány a připojovány do protokolového souboru. Nebyl-li protokolový soubor předtím nikdy použit nebo chybí, bude vytvořen nový.

    Název protokolového souboru

    Určuje název protokolového souboru. Jako příponu souboru je nutné zadat .txt. Implicitně je protokolový soubor uložen ve složce Dokumenty.

    Procházet

    Zobrazí zobrazení stromu v dialogu Procházet složku, kde můžete určit cestu k protokolovému souboru.

    Nastavení

    Určuje některé nastavení činností Správce referencí.

    Profil použitý pro vyhodnocení referencí

    Určuje, jaký název profilu AutoCADu se použije pro najití referencí. Profily AutoCADu uchovávají některá nastavení prostředí výkresu AutoCADu v systémovém registru, včetně vyhledávacích cest.

    Přidat xrefy při přidávání výkresů

    Když je tato volba zapnutá, Správce referencí přidá při přidání výkresu do zobrazení stromu všechny vnořené externí reference výkresu. Je-li tato volba vypnutá, jsou do zobrazení stromu přidány pouze určené výkresy a všechny vnořené externí reference je nutné přidat jednotlivě.

    Obnovit výchozí zprávy a upozornění

    Zobrazí všechny dialogy obsahující volbu Tuto zprávu již nezobrazovat. Zobrazí se všechny dialogy s upozorňujícími volbami, bez ohledu na předchozí nastavení každého dialogu.


Dialog Souhrnné informace [Nápověda Správce referencí : ADR]

AdRefMan (Autodesk - Správce referencí)
Dialog Souhrnné informace
Koncept
Postupy
Reference

    • Panel nástrojů:

    Nabídka Soubor: Provést změny

    Zobrazí zprávu o počtu výkresů a referencí, které byly úspěšně aktualizovány.

    Detaily

    Zobrazí dialog Detaily se změnou referenčních cest, které byly použity. Rovněž vypíše úpravy referenčních cest, které byly neúspěšné.


Dialog Detaily [Nápověda Správce referencí : ADR]

Dialog Souhrnné informace
Dialog Detaily
Koncept
Postupy
Reference

    • Nabídka Soubor: Provést změny; klepněte na Detaily

    Zobrazí seznam použitých změn referenčních cest a souvisejících informací.

    Název souboru

    Zobrazuje název a příponu odkazovaného souboru, například txt.shx.

    Název reference

    Zobrazuje název reference použitý ve výkresu. Standardní je například výchozí název přiřazený k souboru txt.shx.

    Stav editace

    Zobrazí zprávu o tom, zda byly použité změny úspěšně uloženy do výkresu. Byla-li změna neúspěšná, je nabídnut důvod selhání.

    Stará cesta

    Zobrazí předchozí uložený název cesty v hostitelském výkresu referenčního souboru.

    Nová cesta

    Zobrazí nový uložený název cesty v hostitelském výkresu referenčního souboru.

    Hostitelský výkres

    Zobrazí název výkresového souboru, který obsahuje referenci.

    Aktualizovaný formát výkresu

    Zobrazí zprávu o tom, byl-li výkresový soubor aktualizován do aktuálního formátu výkresového souboru AutoCADu.


Slovníček pojmů [Nápověda Správce referencí : ADR]

Slovníček pojmů

    • absolutní cesta

    Plně zadaný název cesty souboru; například C:\Data\Projects\Floorplan.dwg. Viz také relativní cesta.

    aktuální pracovní složka

    Složka, ve které je aplikace spuštěna.

    hostitelská verze

    Verze databáze AutoCADu hostitelského výkresu.

    hostitelský výkres

    Výkres obsahující referenci k jinému souboru.

    nalezená cesta

    Hierarchie složky, kde Správce referencí vyhledává referenční soubor. Viz také uložená cesta.

    referenční soubor

    Soubor odkazovaný výkresovým souborem AutoCADu.

    relativní cesta

    Částečně určený název cesty, který vychází z aktuální pracovní složky, a tím nabízí kompletní informace o cestě souboru, například \Projects\Floorplan.dwg. Viz také absolutní cesta.

    seznam referencí

    Pravý panel okna Správce referencí, který zobrazuje seznam referencí ve výkresech vybraných v zobrazení stromu Správce referencí. Viz také zobrazení stromu.

    uložená referenční cesta

    Hierarchie složky reference souboru, která je uložena ve výkresovém souboru. Uložená referenční cesta je také známá jako uložená cesta. Viz také nalezená cesta.

    zobrazení stromu

    Levý panel okna Správce referencí, který vypisuje vybrané výkresy a jimi odkazované soubory. Viz také seznam referencí.


Připomínky?

Pomocí tohoto formuláře můžete své připomínky odeslat do oddělení dokumentace společnosti Autodesk, které tuto dokumentaci zpracovává.

Název a pozice tématu (neměňte):
Název (volitelné):
E-mail (volitelné):
Připomínky:

Poznámka: Tento formulář neslouží pro technickou podporu samotného produktu. Odeslané informace budou použity ke zlepšení budoucích aktuálních dokumentací. Děkujeme!